version: 1.65.0
files:
  - url: TheiaIDE.AppImage
    sha512: crfa/8BEydJazSIATIv0i5jEAm3G3STjbLqOD7Jk3JPB5XXKSYUq+R7c/fo07za971QJYQPgFNvwULMizJJxmA==
    size: 402469958
    blockMapSize: 418906
  - url: TheiaIDE.deb
    sha512: KnGm/JiMx2z1XHfUAtlsRWtFQQ4oLBhivlyChbgT4U98KsktJqpOYRvsp0c82oJAbBD4SYdDP/6kUNRVAfdQrA==
    size: 306956276
path: TheiaIDE.AppImage
sha512: crfa/8BEydJazSIATIv0i5jEAm3G3STjbLqOD7Jk3JPB5XXKSYUq+R7c/fo07za971QJYQPgFNvwULMizJJxmA==
releaseDate: '2025-09-26T16:31:08.237Z'
